@charset "UTF-8";

html{
	scroll-behavior: smooth;
}

body{
	position: relative;
	padding: var(--margin-base);
	font-family: var(--font-primary);
	font-weight: 400;
	overflow-x: hidden;
	background-color: var(--color-base);
	color: var(--color-text);
}

a#return{
	display: block;
	position: fixed;
	bottom: 3rem;
	right: 3rem;
	font-size: 3em;
	line-height: 1;
	color: var(--color-accent);
}

a{
	color: var(--color-accent);
}


a:hover {
	color: var(--color-accent);
	color : #cccccc;
	transition: .4s;
}



/* コンテンツエリア */
section{
	max-width: 110rem;
	margin: 0 auto var(--margin-base);
}

section:last-of-type{
	margin-bottom: 0;
}

/* プロフ */
#prof > *{
	margin: 0 auto;
	width: fit-content;
}

#prof h1{
	font-size: 2.2em;
	line-height: 1.8em;
	letter-spacing: 0.5rem;
	font-weight: 600;
	border:0px dotted #000000;
	text-align:center;	
}

#prof h1:first-letter{
	color: var(--color-main);
}

#prof #icon{
	margin-right: 0.7em;
	width: 80%;
	aspect-ratio: 1 / 1;
	border-radius:50%;
	vertical-align: middle;
	object-fit:cover;
	background-color: var(--color-accent);
}

#prof .text{
	margin: 2em auto 2.5em;
	width: fit-content;
}

#menu{
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
	gap: 1.4em 2em;
	margin-top: 2em;
}

#menu a{
	display: block;
	text-align: center;
	font-weight: 600;
	color: var(--color-text);
}

#menu a i{
	display: block;
	margin-bottom: -0.1em;
	width: 2.5em;
	height: 2.5em;
	font-size: 1.8em;
	line-height: 2.5em;
	border-radius:50%;
}

#menu a span{
	font-size: 0.7em;
	letter-spacing: 0.1em;
}

#menu a:nth-child(odd) i{
	background-color: var(--color-main);
}

#menu a:nth-child(even) i{
	background-color: var(--color-accent);
}

#menu a:hover i{
	color: var(--color-base);
}

#menu a:hover:nth-child(odd) i,
#menu a:hover:nth-child(even) i{
	background-color: var(--color-text);
}




/* ボックスの中 */
.box{
	padding: var(--margin-base);
	background-color: var(--color-base);
	border-radius: var(--border-radius);
	border: solid 1px var(--color-light);
}

.box h1{
	padding-bottom: 1.2em;
	font-size: 2.3em;
	font-weight: 600;
	border-bottom: solid 0px var(--color-accent);

}

.box h1:first-letter{
	color: var(--color-accent);
}

.box p + h1,
.box ul + h1,
.box dl + h1{
	margin-top: 1.5em;
}


.box h2{
	padding-bottom: 0.2em;
	font-size: 1.2em;
	font-weight: 600;
	border-bottom: solid 1px var(--color-main);
}

.box h2:first-letter{
	color: var(--color-main);
}

.box p + h2,
.box ul + h2,
.box dl + h2{
	margin-top: 1.5em;
}

.box h3{
	padding: 1.2em 0.2em 0.2em 0.2em;
	width: fit-content;
	font-size: 1.1em;
	font-weight: 600;
	border-bottom: solid 1px var(--color-main);
}

.box h3:first-letter{
	color: var(--color-accent);
}

.box p + h3,
.box ul + h3,
.box dl + h3{
	margin-top: 2.2em;
}

.box > p{
	margin: 1.4em 0;
}

.box > div{
	margin: 2em 0;
}

.box > *:first-child{
	margin-top: 0;
}

.box > *:last-child{
	margin-bottom: 0;
}

.box strong{
	font-weight: 600;
	background:linear-gradient(transparent 60%, var(--color-marker) 60%);
}

.text {
	line-height: 200%;
	color: #3f3f3f;
}

.text a{
	text-decoration: none;
	font-weight: 100;
}

.text a::after{
	margin-left: 0.2em;
	font-weight: 100;
}


/*　フォームの枠線　 */
.se1{	margin-top: 1.5em;
	border:1px;  border-color:#909090;  border-style:solid;
	color: #797979;
	background:transparent;padding:3px 3px 3px 3px; border-radius: 150px 150px 150px 150px;
	
}

/*　フォームの枠線　テキストエリア用　 */
.se4{
	border:1px; border-color:#ADADAD; border-style:solid;
	scrollbar-face-color:#FFFFFF;
	scrollbar-arrow-color:#ffffff;
	scrollbar-track-color:#ADADAD;
	scrollbar-shadow-color: #FFFFFF;
	scrollbar-darkshadow-color: #FFFFFF;
	scrollbar-3dlight-color: #FFFFFF;
	scrollbar-highlight-color: #FFFFFF;
	font-size   :  12px; font-family : Verdana; font-weight : normal; 
	line-height : 180%;
	letter-spacing:  1px;
	color: #797979;
	background:transparent;border-radius: 5px 5px 5px 5px;
}

.tit{
	font-size:2.3em;
	font-family:Georgia,sans-serif;

}

.ln1{
  padding-top: 100px;  padding-left: 10px; padding-right:0px; padding-bottom:0px;
  border-top:0px;
  border-left:0px;
  border-right:0px;
  border-bottom:1px;
  border-color:#505050;
  border-style:solid;
  text-align:left;
  font-size:18pt;
}

.ln1-1{
	margin-top  : 0px;
	margin-left: 0px;
	margin-bottom :0px;
	margin-right :0px;
	padding-top: 0x;  padding-left: 30px; padding-right:0px; padding-bottom:100px;
	text-align:left;
}

.ln2{
  margin: 0px 0px 0px 0px;
  padding : 100px 0px 100px 0px;
  text-align:left;
}

.und{
  margin  : 0px 0px 0px 0px;
  border-bottom : 1px dashed ;
  border-color:#505050;
  color:#afafaf;
  text-align:center;
}

.foot{
  text-align:left;
  color:#808080;
}

.date{
  margin  : 120px 0px 0px 0px;
  text-align:right;
  color:#808080;
}





dl,ul{
	margin: 1.4em 0;
	padding-left: 1.6em;
}

dt,li{
	position: relative;
}

ul{
	column-gap: var(--margin-base);
}

ul.column2{
	column-count: 2;
}

ul.column3{
	column-count: 3;
}

li{
	margin-bottom: 0.3em;
}

dd{
	margin-bottom: 1em;
}

dt::before,
li::before{
	position: absolute;
	left: -1.6em;
	font-family: var(--font-icon);
	content: "\f058";
	font-weight: 400;
	color: var(--color-accent);
}

dt.like::before,
li.like::before{
	content: "\f004";
	color: var(--color-main);
	font-weight: 900;
}

dt.dislike::before,
li.dislike::before{
	content: "\f7a9";
	font-weight: 900;
}

.link dt::before,
.link li::before{
	content: "\f35d";
	font-weight: 900;
}



/* ↓イラスト */
#illustlog{
	display: flex;
	flex-wrap: wrap;
	gap: 1.5em;
}

#illustlog .illust{
	width: calc(20% - 1.5em * 4 / 5);
	aspect-ratio: 1 / 1;
}

#illustlog .illust > a{
	position: relative;
	display: block;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#illustlog .illust > a::before{
	content: "";
	display: block;
	padding-top: 100%;
}

#illustlog .illust > a > img{
	position: absolute;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	object-fit: cover;
}

/* ↓オフライン */
.booklist{
	display: flex;
	flex-wrap: wrap;
	gap: 2em;
}

.book{
	padding: 1.3em;
	width: calc(50% - 2em / 2);
	border: solid 1px var(--color-accent);
}

.book .gaiyou{
	display: flex;
	align-items: flex-start;
	gap: 1.5em;
}

.book .gaiyou img.hyoushi{
	width: 40%;
	height: auto;
	vertical-align: bottom;
}

.book h4{
	font-weight: 600;
}

.book p.product{
	margin: 0.3em 0;
	font-size: 0.8em;
	letter-spacing: 0.1em;
	font-family: var(--font-alphanumeric);
	font-weight: 600;
	color: var(--color-main);
}

.book p.outline{
	font-size: 0.95em;
	line-height: 1.5;
}

.order{
	display: flex;
	align-content: space-between;
	gap: 1em;
	margin-top: 1em;
	width: 100%;
}

.book .order a{
	display: block;
	width: 100%;
	color: var(--color-light);
	background-color: var(--color-accent);
	line-height: 2.4;
	text-align: center;
	font-weight: bold;
}

.book .order a.soldout{
	pointer-events: none;
	background-color: #ECECEC;
	color: #aaa;
}



/* ↓折り畳み */
summary{
	position: relative;
	display: block;
	margin: 2em auto 0;
	padding: 0 3em;
	width: fit-content;
	height: 2.4em;
	line-height: 2.4em;
	font-weight: 600;
	text-align: center;
	cursor: pointer;
	color: var(--color-accent);
	border: solid 1px var(--color-accent);
	border-radius: 2.4em;
	transition: 0.3s;
}

summary span{
	line-height: 2.4em;
}

summary:hover{
	color: var(--color-light);
	background-color: var(--color-accent);
	opacity: 0.6;
}

summary::-webkit-details-marker {
	display: none;
}

details[open] > * {
	animation: fadeIn 0.5s ease;
}

details[open] > summary{
	margin-bottom: 2em;
}

details[open] > summary span{
	display: none;
}

details[open] > summary {

	display: none;
}

@keyframes fadeIn {
	0% {
		opacity: 0; /* 透明 */
	}
	100% {
		opacity: 1;
	}
}